Bug 867084 - [abrt] gnome-shell-3.4.1-6.fc17: nouveau_teximage_map: Process /usr/bin/gnome-shell was killed by signal 6 (SIGABRT)
[abrt] gnome-shell-3.4.1-6.fc17: nouveau_teximage_map: Process /usr/bin/gnome...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:02db174f1336d6f73da5365d20d...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-16 14:23 EDT by John Schneiderman
Modified: 2013-08-01 03:14 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 03:14:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: environ (1.30 KB, text/plain)
2012-10-16 14:23 EDT, John Schneiderman
no flags Details
File: event_log (6.12 KB, text/plain)
2012-10-16 14:23 EDT, John Schneiderman
no flags Details
File: limits (1.29 KB, text/plain)
2012-10-16 14:24 EDT, John Schneiderman
no flags Details
File: backtrace (52.65 KB, text/plain)
2012-10-16 14:24 EDT, John Schneiderman
no flags Details
File: cgroup (129 bytes, text/plain)
2012-10-16 14:24 EDT, John Schneiderman
no flags Details
File: maps (102.68 KB, text/plain)
2012-10-16 14:24 EDT, John Schneiderman
no flags Details
File: build_ids (7.13 KB, text/plain)
2012-10-16 14:24 EDT, John Schneiderman
no flags Details
File: open_fds (1.56 KB, text/plain)
2012-10-16 14:24 EDT, John Schneiderman
no flags Details

  None (edit)
Description John Schneiderman 2012-10-16 14:23:53 EDT
Version-Release number of selected component:
gnome-shell-3.4.1-6.fc17

Additional info:
libreport version: 2.0.14
abrt_version:   2.0.13
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: nouveau_teximage_map
kernel:         3.6.1-1.fc17.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #4 nouveau_teximage_map at nouveau_texture.c:119
: #5 nouveau_texsubimage at nouveau_texture.c:563
: #6 nouveau_texsubimage_2d at nouveau_texture.c:604
: #7 texsubimage at main/teximage.c:2807
: #9 _mesa_TexSubImage2D at main/teximage.c:2852
: #10 _cogl_texture_driver_upload_subregion_to_gl at driver/gl/cogl-texture-driver-gl.c:176
: #11 _cogl_texture_2d_set_region at ./cogl-texture-2d.c:783
: #12 _cogl_texture_2d_sliced_set_waste at ./cogl-texture-2d-sliced.c:235
: #13 _cogl_texture_2d_sliced_upload_subregion_to_gl at ./cogl-texture-2d-sliced.c:473
: #14 _cogl_texture_2d_sliced_set_region at ./cogl-texture-2d-sliced.c:1238
Comment 1 John Schneiderman 2012-10-16 14:23:55 EDT
Created attachment 628314 [details]
File: environ
Comment 2 John Schneiderman 2012-10-16 14:23:58 EDT
Created attachment 628316 [details]
File: event_log
Comment 3 John Schneiderman 2012-10-16 14:24:00 EDT
Created attachment 628318 [details]
File: limits
Comment 4 John Schneiderman 2012-10-16 14:24:01 EDT
Created attachment 628320 [details]
File: backtrace
Comment 5 John Schneiderman 2012-10-16 14:24:03 EDT
Created attachment 628322 [details]
File: cgroup
Comment 6 John Schneiderman 2012-10-16 14:24:05 EDT
Created attachment 628323 [details]
File: maps
Comment 7 John Schneiderman 2012-10-16 14:24:06 EDT
Created attachment 628325 [details]
File: build_ids
Comment 8 John Schneiderman 2012-10-16 14:24:08 EDT
Created attachment 628327 [details]
File: open_fds
Comment 9 Fedora End Of Life 2013-07-03 22:00:43 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 10 Fedora End Of Life 2013-08-01 03:14:32 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.